50 Games Like aMAZE Classic

Updated:

aMAZE Untouchable, aMAZE Gears, and aMAZE Classic: Inverted are our top selection to play today.

The latest addition in this selection are Active Neurons 2 released the 16 September 2020 and ranked #25, Super Jigsaw Puzzle: Space released the 25 October 2018 and ranked #43, Data mining 2 released the 24 October 2018 and ranked #12.

50 Games like aMAZE Classic daily generated comparing over 40 000 video games across all platforms.
This suggestion collection includes casual 2D games for Android, IOS (iPhone / iPad), PS4 (Playstation 4), Xbox One, Switch, PC Windows, Mac OS and Linux. The order in this selection is not absolute, but the best games tends to be up in the list.

Logo of the video game aMAZE Classic

aMAZE Classic is a straightforward and surprisingly - difficult celebration of the simple beauty of the maze with abstraction art and calm soundtrack.

19# .projekt - 2018

Review86Score

Minimalistic puzzler about silhouettes from creator of Evo Explores Features: - 60 mind blowing levels and more to come… - simple still very expressive animations - relaxing experience - no time pressure, no scores, just a pure gameplay - no ads and no in-app purchases - Mac OS touchpad gestures support

.projekt similarities with aMAZE Classic:

20# Super Jigsaw Puzzle - 2018

ReviewNDScore

If you like to make puzzles, Super Jigsaw Puzzle is your game. Enjoy its comfortable and intuitive interface and its relaxing music that will allow you to concentrate on the difficult task of solving these beautiful photos that pose a real challenge for lovers of puzzles.

Super Jigsaw Puzzle similarities with aMAZE Classic:

25# Active Neurons 2 - 2020

Review78Score

Traceback (most recent call last): File "/usr/local/lib/python3.7/dist-packages/sumy/nlp/tokenizers.py", line 81, in _get_sentence_tokenizer return nltk.data.load(path) File "/usr/local/lib/python3.7/dist-packages/nltk/data.py", line 752, in load opened_resource = _open(resource_url) File "/usr/local/lib/python3.7/dist-packages/nltk/data.py", line 877, in _open return find(path_, path + [""]).open() File "/usr/local/lib/python3.7/dist-packages/nltk/data.py", line 585, in find raise LookupError(resource_not_found) LookupError: ********************************************************************** Resource punkt not found. Please use the NLTK Downloader to obtain the resource: >>> import nltk >>> nltk.download('punkt')  For more information see: https://www.nltk.org/data.html Attempted to load tokenizers/punkt/PY3/english.pickle Searched in: - '/root/nltk_data' - '/usr/nltk_data' - '/usr/share/nltk_data' - '/usr/lib/nltk_data' - '/usr/share/nltk_data' - '/usr/local/share/nltk_data' - '/usr/lib/nltk_data' - '/usr/local/lib/nltk_data' - '' ********************************************************************** During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/local/bin/sumy-3.7", line 10, in sys.exit(main()) File "/usr/local/lib/python3.7/dist-packages/sumy/__main__.py", line 68, in main summarizer, parser, items_count = handle_arguments(args) File "/usr/local/lib/python3.7/dist-packages/sumy/__main__.py", line 109, in handle_arguments parser = parser(document_content, Tokenizer(language)) File "/usr/local/lib/python3.7/dist-packages/sumy/nlp/tokenizers.py", line 69, in __init__ self._sentence_tokenizer = self._get_sentence_tokenizer(tokenizer_language) File "/usr/local/lib/python3.7/dist-packages/sumy/nlp/tokenizers.py", line 84, in _get_sentence_tokenizer "NLTK tokenizers are missing. Download them by following command: " LookupError: NLTK tokenizers are missing. Download them by following command: python -c "import nltk; nltk.download('punkt')"

Active Neurons 2 similarities with aMAZE Classic:

12 sept 2018 - New comment system! Drop us a line